[问题] apt-get upgrade 出错

为当前最终发行版之前的所有版本提供支持
回复
agroup
帖子: 24
注册时间: 2005-04-12 14:58
送出感谢: 0
接收感谢: 0

[问题] apt-get upgrade 出错

#1

帖子 agroup » 2006-01-26 22:47

老碰到些怪问题,大大打击我对ubuntu的信心
这次是apt-get upgrade
附件
aptupgrade.jpg
apt-get upgrade 出错
Ubuntu Breezy
AthonXP 1700+
512MB
60 + 80G
ATI9000
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-01-26 23:06

update了吗
● 鸣学
回复

回到 “老旧版本支持”